Loading...
Searching...
No Matches
casacore::MRBase_global_functions_Output Struct Reference
measures package (libcasa_measures) » Measures_module

Global functions . More...

`#include <MRBase.h>`

## Public Member Functions

ostream & | operator<< (ostream &os, const MRBase &meas)
| Output declaration.

## Detailed Description

Global functions .

Definition at line 177 of file MRBase.h.

## Member Function Documentation

## operator<<()

ostream & casacore::MRBase_global_functions_Output::operator<< | ( | ostream & | os,
|  | const MRBase & | meas )

Output declaration.

The documentation for this struct was generated from the following file:

- measures/Measures/MRBase.h